webmin pro 10.1, LE 2005, 2006, CS 2.1 a 3.0

MDKSA-2005:223: chybu nalezenou v aplikace Webmin (neopatrná manipulace s řetězcem ve skriptu miniserv.pl může vést až k zastavení služby) opravují nové balíčky pro Mandriva Linux verze 10.1, LE 2006, 2006, Corporate Server 2.1 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login